ppmtolj(1)

NAME
ppmtolj - convert a portable pixmap to an HP LaserJet PCL 5 Color file

SYNOPSIS
ppmtolj [-gamma val] [-resolution 75|100|150|300|600] [-delta] [-float] [-noreset] [ppmfile]

DESCRIPTION
Reads a portable pixmap as input and converts it into a color file suitable to be printed by an HP color PCL 5 printer.

OPTIONS

-delta
    Apply delta row compression to reduce the size of the pcl file.

-gamma int
    Gamma correct the image using the integet parameter as a gamma (default 0).

-float
    Suppresses positioning information. The default is to write the sequence ESC&l0E to the output.

-noreset
    Prevents writing of the reset sequence to the begining and end of the output.

-resolution
    Set the required output resolution 75|100|150|300|600

REFERENCES
HP PCL 5 & Color Reference Guide

BUGS
None known.

AUTHOR
Copyright (C) 2000 by Jonathan Melvin.(jonathan.melvin@heywood.co.uk)